 em	   { font-style : normal; font-weight : normal; color: teal }
 
 sup	   { font-style : normal; font-weight : normal; vertical-align : super; color: red }
 
 .sup2	   { font-family: Arial, Verdana, sans-serif;  font-size: 75%;	text-decoration: underline;
 	     font-style : normal; font-weight : normal; vertical-align : text-top; color: blue }

 .note	   { font-family: Arial, Verdana, sans-serif;  font-size: 100%;	text-decoration: underline;
 	     font-style : normal; font-weight : normal;  color: blue }
 	     
 body  	   { background-color: rgb(255,243,211); 
		  padding : 0px; 
		  border: 1px solid none; margin: 0px  }	     

.main		{ background-color: rgb(255,243,211); 
		  padding : 0px; 
		  border: 1px solid none; margin: 0px  }

.main		h1	  { 	font-family: "Comic Sans MS", Arial, Verdana, sans-serif; color: teal;
			  	font-weight : bold; font-size: 20pt; font-style : normal;
		  	  	padding-top: 15px; padding-right: 10px; padding-bottom: 0px; padding-left: 20px;
			  	border: 1px solid none; margin: 0px  }

.main		h2	  { 	font-family: "Comic Sans MS", Arial, Verdana, sans-serif; color: teal;
			  	font-weight : bold; font-size: 18pt; font-style : normal;
		  	  	padding-top: 15px; padding-right: 10px; padding-bottom: 0px; padding-left: 20px;
			 	border: 1px solid none; margin: 0px }

.main		h3	  { 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 10pt; font-style : normal;
			  	padding-top: 0px; padding-right: 30px; padding-bottom: 0px; padding-left: 20px;
			  	border: 1px solid none; margin: 0px }

.main		h4	  { 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 8pt; font-style : normal;
			  	padding-top: 10px; padding-right: 30px; padding-bottom: 0px; padding-left: 20px;
			  	border: 1px solid none; margin: 0px  }			  		  	
			  	
.std	  		  { 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 10pt; font-style : normal;
			  	padding: 0px; margin: 0px;
			  	border: 0px }
			  	
.caption	h4	  { 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 8pt; font-style : normal;
			  	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
			  	text-align: center;  vertical-align: middle;
			  	border: 1px solid none; margin: 0px  }
			  	
		h5	  { 	font-family: Arial, Verdana, sans-serif; color: black;
		    		font-weight: normal; font-size: 8pt; font-style : normal;
				padding-top: 5px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px;
				text-align: left;  vertical-align: top;
			  	border: 1px solid none; margin: 0px  }
			  	
		h6	  { 	font-family: Arial, Verdana, sans-serif; color: red;
    		  	  	font-weight: normal; font-size: 8pt; font-style : normal;
			  	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
			  	text-align: center;  vertical-align: middle;
			  	border: 1px solid none; margin: 0px  }		  			  	
			  	
.diary		h3	  { 	padding: 0px; margin: 0px 0px 5px 0px; border: 1px solid none;
				font-family: Arial, Verdana, sans-serif; color: teal; vertical-align: top;
    		  	  	font-weight: bold; font-size: 10pt; font-style: normal }
			  	
.diary		h4	  { 	padding: 0px; margin: 0px 0px 5px 0px; border: 1px solid none;
				font-family: Arial, Verdana, sans-serif; color: black; vertical-align: top;
    		  	  	font-weight: normal; font-size: 10pt; font-style: normal }
    		  	  	
		  		
.letter    		  { 	padding: 10px 20px 10px 20px; margin: 10px 0px 10px 0px; border: 5px groove teal; width: 75%;
				font-family: Arial, Verdana, sans-serif; color: black; vertical-align: top;
    		  	  	font-weight: normal; font-size: 10pt; font-style: normal; text-align: left }	  				  		

.toptitle	    	  { 	text-align: center; vertical-align: middle }	

.toptitle	h2	  { 	font-family: Arial, Verdana, sans-serif; color: teal;
    		  	  	font-weight: normal; font-size: 18pt; font-style: normal;
			  	padding: 1px ; border: 1px solid teal; margin: 10px 5px 10px 5px }
			  	
.nopad  	{ background-color: rgb(255,243,211); 
		  font-family: Arial, Verdana, sans-serif; color: black;
    		  font-weight: normal; font-size: 10pt; 
		  font-style : normal;
		  padding : 0px; 
		  border: 1px solid none; margin: 0px  }

.margin     	{ background: olive;  border: 1px solid none; 
		  font-style : normal;
		  margin : 0px }
		  
.margin		h3	{ font-family: Arial, Verdana, sans-serif; color: black;
    		  	  font-weight: normal; font-size: 10pt; 
			  padding: 0px }

.margin		h4	{ font-family: Arial, Verdana, sans-serif; color: black;
			  font-weight: normal; font-size: 8pt;
		          padding: 0px; 
			  border: 1px solid none; margin: 0px }

.enclose    	{ border: 1px solid teal; 
		  vertical-align: middle;
		  padding: 1px; margin: 0px }	

.enclose	h3	{ font-family: Arial, Verdana, sans-serif; color: black;
    		  	  font-weight: normal; font-size: 10pt; 
    		  	  text-align: center;
			  padding }

.enclose	div	{ font-family: Arial, Verdana, sans-serif; color: black;
			  font-weight: normal; font-size: 8pt;
			  text-align: center;
        		  padding: 0px }
		          
.enclose2    	{ border: 1px solid teal; 
		  vertical-align: middle;
		  padding: 5px; margin: 0px }
		  
.enclose2	h3	{ font-family: Arial, Verdana, sans-serif; color: black;
			  font-weight: normal; font-size: 10pt; 
			  text-align: left }
	
.bfeature    	{ background: rgb(255,243,211); border: thin solid teal;
		  padding: 5px; margin: 5px }

.mfeature   	{ background: rgb(255,243,211); border: 1px solid none;
		  padding: 0px; margin: 0px }

.mfeature	h2 	{ 	font-family: Arial, Verdana, sans-serif; color: teal;
    		  	  	font-weight: normal; font-size: 14pt; font-style : 800;
			  	padding-top: 0px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px;
			  	border: 1px solid none; margin: 0px }

.mfeature	h3 	{ 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 10pt; font-style : normal;
			  	padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;
			  	border: 1px solid none; margin: 0px }

.mfeature	h4 	{ 	font-family: Arial, Verdana, sans-serif; color: black;
    		  	  	font-weight: normal; font-size: 8pt; font-style : normal;
			  	padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;
			  	border: 1px solid none; margin: 0px }

.divider	{ background-color: teal; border: 6px solid rgb(255,243,211);
		  margin: 0px; padding: 1px solid none;
              	  text-align : center; vertical-align: middle }

.nbar		{ font-style: normal; font-weight: normal; font-size: 9pt;
		  font-family: Arial, Verdana, sans-serif; 
		  color: white; background-color: teal;
		  border: 1px solid none; padding: 4px; margin: 0px;
        	  text-align: left; vertical-align: middle }

.reg	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  font-family: Arial, Verdana, sans-serif; color: black;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : center } 
		  
.reg	      	h2   { font-style: normal; font-weight: normal; font-size: 100%;
		  font-family: Arial, Verdana, sans-serif; color: teal;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : center } 

.regr	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  font-family: Arial, Verdana, sans-serif; color: black;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : right }
		  
.regr	      	h2   { font-style: normal; font-weight: normal; font-size: 100%;
		  font-family: Arial, Verdana, sans-serif; color: teal;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : right } 

.regl	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  font-family: Arial, Verdana, sans-serif; color: black;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : left } 
		  
.regl	 	div   { font-weight: bold; color: teal } 
		  
.regl	 	h2   { font-style: normal; font-weight: normal; font-size: 100%;
		  font-family: Arial, Verdana, sans-serif; color: teal;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : left } 
		  		  
.reglt	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  font-family: Arial, Verdana, sans-serif; color: black;
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : left; vertical-align : top } 

.reg0	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  font-family: Arial, Verdana, sans-serif; color: rgb(255,243,211); 
		  border-top: 1px solid rgb(255,243,211);
		  border-bottom: 1px solid teal;
		  border-right: 1px solid rgb(255,243,211);
		  border-left: 1px solid teal;
		  margin: 0px; padding : 3px; text-align : left } 

.regh	      	{ font-style: normal; font-weight: normal; font-size: 60%;
		  border-top: 1px solid teal;
		  border-bottom: 1px solid teal;
		  border-right: 1px solid teal;
		  border-left: 1px solid white;
		  background-color: teal;
		  font-family: Arial, Verdana, sans-serif; color: white; 
		  margin: 0px; padding : 3px; text-align : center; vertical-align: middle } 
		  
.notewin	{ overflow:auto; height:150px; width:100%; 
		  border:1px solid teal; margin:5px; padding:5px }



